[KCM Locale]
Name=Macedonia
Name[af]=makedoniese
Name[ar]=مقدونيا
Name[az]=Makedonya
Name[be]=Македонія
Name[bg]=Македония
Name[br]=Makedonia
Name[bs]=Makedonija
Name[ca]=Macedònia
Name[cs]=Makedonie
Name[da]=Makedonien
Name[de]=Makedonien
Name[el]=Μακεδονία
Name[eo]=Macedonio
Name[et]=Makedoonia
Name[eu]=Mazedonia
Name[fi]=Makedonia
Name[fr]=Macédoine
Name[he]=מקדוניה
Name[hr]=Makedonija
Name[hu]=Macedónia
Name[id]=Masedonia
Name[is]=Makedónía
Name[ja]=マケドニア語
Name[ko]=마케도니아
Name[lt]=Makedonija
Name[lv]=Maķedonija
Name[mk]=Македонија
Name[mt]=Maċedonja
Name[nb]=Makedonia
Name[nl]=Macedonië
Name[nn]=Makedonia
Name[oc]=Macedònian
Name[pt]=Macedónia
Name[pt_BR]=Macedônia
Name[ru]=Македония
Name[sk]=Macedónsky
Name[sl]=Makedonija
Name[sr]=Makedonija
Name[sv]=Makedonien
Name[ta]=Á¡º¢§¼¡É¢Â¡
Name[th]=มาเซโดเนีย
Name[tr]=Makedonya
Name[uk]=Македонія
Name[ven]=Masedonia
Name[xx]=xx
Name[zh_CN]=马其顿
Name[zh_TW]=馬其頓
Name[zu]=I-Makhedoniya
Languages=mk
Region=southeurope
DecimalSymbol=,
ThousandsSeparator=$0 $0
CurrencySymbol=MKD
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=$0 $0
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[mk]=%A %e. %B %Y
DateFormatShort=%d.%m.%Y
TimeFormat=%H:%M:%S
